index_title=Tallafocs Shorewall
index_ecmd=No s'ha trobat al sistema l'ordre $1. Pot ser que no estigui instal·lada, o bé que la <a href='$2'>configuració del mòdul</a> sigui incorrecta.
index_edir=No s'ha trobat al sistema el directori $1 de configuració de Shorewall. Pot ser que no estigui instal·lat, o bé que la <a href='$2'>configuració del mòdul</a> sigui incorrecta.
index_version=Shorewall versió $1
index_return=a la llista de taules
index_restart=Aplica la Configuració
index_restartdesc=Fes clic sobre aquest botó per activar la configuració actual de Shorewall amb l'ordre <tt>shorewall restart</tt>.
index_refresh=Refresca la Configuració
index_refreshdesc=Fes clic sobre aquest botó per activar només les taules de Llista negra i Formatat de Trànsit amb l'ordre <tt>shorewall refresh</tt>.
index_start=Inicia el Tallfocs
index_startdesc=Fes clic sobre aquest botó per iniciar Shorewall amb la configuració actual amb l'ordre <tt>shorewall start</tt>.
index_clear=Neteja el Tallafocs
index_cleardesc=Fes clic sobre aquest botó per netejar el tallafocs Shorewall amb l'ordre <tt>shorewall clear</tt>. Això permetrà l'accés des de tots els hosts sense restricció.
index_stop=Atura el Tallafocs
index_stopdesc=Fes clic sobre aquest botó per tancar Shorewall amb l'ordre <tt>shorewall stop</tt>. Això bloquejarà l'accés des de tots els hosts excepte els que hi ha a la taula En Aturar-se.
index_status=Mostra l'Estat
index_statusdesc=Fes clic sobre aquest botó per veure les taules i regles de Shorewall a partir de l'ordre <tt>shorewall status</tt>.
index_check=Comprova el Tallafocs
index_checkdesc=Fes clic sobre aquest botó per fer que Shorewall validi la configuració amb l'ordre <tt>shorewall check</tt>.

list_move=Desplaça
list_add=Afegeix
list_auto=Automàtic
list_none=Cap
list_any=Qualsevol
list_fw=Tallafocs
list_other=Altres

restart_err=No he pogut aplicar la configuració
refresh_err=No he pogut refrescar la configuració
start_err=No he pogut iniciar el tallafocs
clear_err=No he pogut netejar el tallafocs
stop_err=No he pogut tancar el tallafocs
status_title=Estat del Tallafocs
check_title=Comprovació del Tallafocs
check_ok=...la configuració del tallafocs sembla correcta.
check_failed=...s'ha trobat un error a la configuració del tallafocs!
check_cmd=Comprovant la configuració...

zones_title=Zones de Xarxa
zones_desc=Les zones llistades en aquesta pàgina representen diferents xarxes abastables des del teu sistema. No obstant, les entrades d'aquí no tenen cap efecte sobre el tallafocs - simplement defineixen noms i descripcions de zona.
zones_add=Afegeix una nova zona de xarxa.
zones_none=Encara no s'ha definit cap zona de xarxa.
zones_0=ID de zona
zones_1=Nom mostrat
zones_2=Descripció
zones_return=a la llista de zones
zones_edit=Edició de Zona de Xarxa
zones_create=Creació de Zona de Xarxa
zones_header=Detalls de la zona de xarxa
zones_err=No he pogut desar la zona de xarxa
zones_eid=Hi falta l'ID de zona o bé és invàlid
zones_ename=Hi falta el nom mostrat o bé és invàlid
zones_edesc=Hi falta la descripció de la zona o bé és invàlida

policy_title=Polítiques per Defecte
policy_desc=Aquesta pàgina permet configurar les accions per defecte per al trànsit entre zones diferents del tallafocs. Poden ser obviades per a hosts particulars o tipus de trànsit de la pàgina de Regles del Tallafocs.
policy_add=Afegeix una nova política per defecte
policy_none=Encara no s'ha definit cap política.
policy_0=Zona origen
policy_1=Zona destí
policy_2=Política
policy_3=Nivell de syslog
policy_4=Límit de trànsit
policy_limit=Límit $1, Pic $2
policy_return=a la llista de polítiques
policy_edit=Edició de Política per Defecte
policy_create=Creació de Política per Defecte
policy_header=Detalls de la política per defecte
policy_err=No he pogut desar la política per defecte
policy_nolog=Enregistrament desactivat
policy_ulog=Enregistra a ULOG
policy_efw=&lt;Tallafocs&gt; es pot seleccionar tant per la zona origen com la destí
policy_elimit=Hi falta el nombre del trànsit límit o bé és invàlid
policy_eburst=Hi falta el nombre del trànsit pic o bé és invàlid

rules_title=Regles del Tallafocs
rules_desc=Aquesta taula llista les excepcions de les polítiques per defecte per a certs tipus de trànsit, origen, o destí. L'acció triada s'aplicarà als paquets que coincideixin amb els criteris triats enlloc de la política per defecte.
rules_add=Afegeix una nova regla del tallafocs
rules_none=Encara no s'ha definit cap regla del tallafocs.
rules_0=Acció
rules_1=Origen
rules_1z=Zona origen
rules_2=Destí
rules_2z=Zona o port de destí
rules_3=Protocol
rules_4=Ports origen
rules_5=Ports destí
rules_6=Límit de freqüència
rules_7=Conjunt d'usuaris
rules_hosts=Host <tt>$2</tt> de la zona <tt>$1</tt>
rules_zone=Zona <tt>$1</tt>
rules_rport=Port <tt>$1</tt>
rules_related=Relacionat
rules_return=a la llista de regles del tallafocs
rules_edit=Edició de Regla del Tallafocs
rules_create=Creació de Regla del Tallafocs
rules_header=Detalls de la regla del tallafocs
rules_err=No he pogut desar la regla del tallafocs
rules_log=i enregistra al nivell syslog
rules_nolog=No enregistris
rules_addr=Només els hosts de la zona amb adreces
rules_ranges=Ports o rangs
rules_dnat=Adreça de destí original per a DNAT o REDIRECT
rules_dnat_dest=Per a DNAT o REDIRECT, emplena aquí la nova adreça o port de destinació.
rules_dnat_port=Per a DNAT o REDIRECT, emplena aquí l'adreça o port de destinació original.
rules_esother=Hi falta la zona origen o bé és invàlida
rules_edother=Hi falta la zona destí o bé és invàlida
rules_esinzone=No has introduït cap adreça de host origen
rules_edinzone=No has introduït cap adreça de host destí
rules_esport=No has introduït cap nom de port origen, número ni rang
rules_edport=No has introduït cap nom de port destí, número ni rang
rules_ednat=L'adreça NAT original de destí ha de ser una sola adreça IP o dues adreces separades per ':'
rules_ednat2=Només es pot introduir una adreça NAT original per a les accions DNAT i REDIRECT
rules_rate=Expressió de límit de freqüència
rules_norate=Sense límit
rules_set=La regla s'aplica al conjunt d'usuaris
rules_noset=Tots els usuaris

tos_title=Tipus de Serveis
tos_desc=Aquesta pàgina defineix tipus de serveis IP per a tipus particulars de trànsit, que es poden utilitzar per augmentar o disminuir-ne les prioritats.
tos_add=Afegeix un nou tipus de servei
tos_none=Encara no s'ha definit cap tipus de servei.
tos_0=Origen
tos_0z=Zona origen
tos_1=Destí
tos_1z=Zona destí
tos_2=Protocol
tos_3=Ports origen
tos_4=Ports destí
tos_5=Tipus de servei
tos_return=a la llista de tipus de serveis
tos_edit=Edició de Tipus de Servei
tos_create=Creació de Tipus de Servei
tos_header=Detalls del tipus de servei
tos_err=No he pogut desar el tipus de servei

interfaces_title=Interfícies de Xarxa
interfaces_desc=EN aquesta pàgina, hi hauria d'haver totes i cadascuna de les interfícies de xarxa del sistema que vols que Shorewall gestioni, associades amb la zona a la qual estan connectades. La interfície de loopback interface <tt>lo</tt> no ha d'aparèixer llistada mai.
interfaces_add=Afegeix una nova interfície de xarxa
interfaces_none=Encara no s'ha definit cap interfície de xarxa.
interfaces_0=Interfície
interfaces_1=Nom de zona
interfaces_2=Adreça de retransmissió
interfaces_3=Opcions
interfaces_detect=Automàtica
interfaces_return=a la llista d'interfícies
interfaces_edit=Edició d'Interfície de Xarxa
interfaces_create=Creació d'Interfície de Xarxa
interfaces_header=Detalls de la interfície de xarxa
interfaces_err=No he pogut desar la interfície de xarxa
interfaces_eiface=Hi falta el nom de la interfície o bé és invàlid
interfaces_ebroad=Hi falta l'adreça de retransmissió o bé és invàlida

masq_title=Emmascarament
masq_desc=Les entrades d'aquesta pàgina configuren la traducció d'adreces de xarxa per al trànsit encaminat entre alguna xarxa i una interfície particular.
masq_add=Afegeix una nova regla d'emmascarament
masq_none=Encara no s'ha definit cap regla d'emmascarament.
masq_0=Interfície de sortida
masq_1=Xarxa a emmascarar
masq_2=Adreça SNAT
masq_in=<tt>$2</tt> a <tt>$1</tt>
masq_ex=Xarxa a <tt>$1</tt> excepte <tt>$2</tt>
masq_iface=Xarxa a <tt>$1</tt>
masq_return=a la llista d'emmascarament
masq_edit=Edició de Regla d'emmascarament
masq_create=Creació de Regla d'emmascarament
masq_header=Detalls de la regla d'emmascarament
masq_err=No he pogut desar la regla d'emmascarament
masq_net=Només per a la destinació
masq_mode0=Adreça de subxarxa
masq_mode1=Subxarxa a la interfície
masq_except=Excepte les xarxes
masq_enet=Hi falta la destinació de la interfície de sortida o bé és invàlida
masq_emnet=Hi falta l'adreça d'emmascarament de subxarxa o bé és invàlida
masq_emnete=La llista de xarxes d'excepció buida
masq_esnat=Adreça SNAT IP invàlida

nat_title=NAT estàtica
nat_desc=Les entrades de traducció d'adreces de xarxa origen d'aquesta taula es poden utilitzar per configurar una correspondència 1 a 1 entre una adreça externa del tallafocs i una adreça RFC1918 d'una màquina darrere el tallafocs. La NAT  estàtica s'utilitza sovint per permetre connexions a un servidor intern des de fora de la teva xarxa.
nat_add=Afegeix una nova entrada NAT estàtica
nat_none=Encara no s'ha definit cap entrada NAT estàtica
nat_0=Adreça externa
nat_1=Interfície externa
nat_2=Adreça interna
nat_virt=virtual
nat_return=a la llista de NATs estàtiques
nat_edit=Edició de NAT estàtica
nat_create=Creació de NAT estàtica
nat_header=Detalls de l'entrada NAT estàtica
nat_err=No he pogut desar l'entrada NAT estàtica
nat_all=Activa per a tots els hosts
nat_local=Activa per al sistema de tallafocs
nat_eext=Adreça IP externa invàlida
nat_eint=Adreça IP interna invàlida
nat_evirt=Número d'interfície virtual invàlid

proxyarp_title=Proxy ARP
proxyarp_desc=Aquesta pàgina permet configurar el sistema per tal que respongui les peticions ARP d'altres adreces diferents de la pròpia, de manera que pugui reenviar paquets a aquelles adreces a la seva destinació real.
proxyarp_add=Afegeix una nova adreça de proxy ARP
proxyarp_none=Encara no s'ha definit cap adreça de proxy ARP
proxyarp_0=Adreça a ARP
proxyarp_1=Connectada a la interfície
proxyarp_2=Interfície externa
proxyarp_3=Persistent
proxyarp_return=a la llista d'adreces de proxy ARP
proxyarp_edit=Edició d'Adreça Proxy ARP
proxyarp_create=Creació d'Adreça Proxy ARP
proxyarp_header=Detalls de la proxy ARP
proxyarp_err=No he pogut desar la proxy ARP
proxyarp_have=Existeix la ruta al host
proxyarp_eaddr=Hi falta l'adreça a ARP o bé és invàlida
proxyarp_pers=Deixa la ruta encara que el tallafocs estigui aturat

routestopped_title=En Aturar-se
routestopped_desc=Per defecte, quan el tallafocs Shorewall s'aturi, denegarà l'accés des de tots els hosts. Aquesta pàgina permet definir hosts o xarxes que encara seran accessibles.
routestopped_add=Afegeix una nova adreça aturada
routestopped_none=Encara no s'ha definit cap adreça accessible en aturar-se.
routestopped_0=Interfície
routestopped_1=Adreces accessibles
routestopped_return=a la llista d'adreces aturades
routestopped_edit=Edició d'Adreces Aturades
routestopped_create=Creació d'Adreces Aturades
routestopped_header=Detalls de l'adreça aturada
routestopped_err=No he pogut desar l'adreça aturada
routestopped_eaddr=No has introduït cap adreça
routestopped_all=Totes les adreces
routestopped_list=Les adreces i xarxes llistades...

tunnels_title=Túnels VPN
tunnels_desc=Aquesta pàgina llista els túnels VPN que passen a través del teu tallafocs, i per tant han de ser permesos per la configuració de Shorewall
tunnels_add=Afegeix un nou túnel VPN
tunnels_none=Encara no s'ha definit cap túnel VPN per autoritzar
tunnels_0=Tipus de VPN
tunnels_1=Zona per interfície
tunnels_2=Portal remot
tunnels_3=Zones del portal
tunnels_gnone=Cap
tunnels_return=a la llista de túnels VPN
tunnels_edit=Edita el Túnel VPN
tunnels_create=Crea un Túnel VPN 
tunnels_header=Detalls del túnel VPN
tunnels_err=No he pogut desar el túnel VPN
tunnels_sel=IP del Portal
tunnels_ipsec=IPsec
tunnels_ipsec:noah=IPsec (sense AH)
tunnels_ipsecnat=IPsec amb NAT
tunnels_ipsecnat:noah=IPsec amb NAT (sense AH)
tunnels_ip=IP
tunnels_gre=GRE
tunnels_pptpclient=Client PPTP
tunnels_pptpserver=Servidor PPTP
tunnels_openvpn=OpenVPN
tunnels_openvpn_l=OpenVPN, al port...
tunnels_generic=Genèric
tunnels_generic_l=Genèric, per al protocol...
tunnels_gsel=Zones llistades
tunnels_eopenvpn=Número de port invàlid del túnel OpenVPN
tunnels_egeneric=Hi falta el protocol o el protocol i el port del túnel genèric

hosts_title=Hosts de Zona
hosts_desc=Aquesta pàgina llista els hosts i les xarxes que són part de zones particulars. Per regla general, no cal que facis canvis en aquesta llista.
hosts_add=Afegeix un nou host de zona
hosts_none=Encara no s'ha definit cap host de zona
hosts_0=Zona
hosts_1=Interfície
hosts_2=Adreça IP o xarxa
hosts_opts=Opcions del host
hosts_return=Llista de hosts de zona
hosts_edit=Edita el Host de Zona
hosts_create=Crea un Host de Zona
hosts_err=No he pogut desar el host de zona
hosts_header=Detalls del host de zona
hosts_routestopped=Encamina encara que el tallafocs estigui aturat
hosts_maclist=Compara amb la llista MAC

edit_before=Abans de l'entrada $1
edit_after=Després de l'entrada $1

